# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# LOCALIZATION NOTE These strings are used in the CSS Filter Editor Widget
# which can be found in a tooltip that appears in the Rule View when clicking
# on a filter swatch displayed next to CSS declarations like 'filter: blur(2px)'.

# LOCALIZATION NOTE (emptyFilterList):
# This string is displayed when filter's list is empty
# (no filter specified / all removed)

# LOCALIZATION NOTE (emptyPresetList):
# This string is displayed when preset's list is empty
emptyPresetList=You don't have any saved presets, \
You can store filter presets by choosing a name and saving them. \
Presets are quickly accessible and you can re-use them with ease.

# LOCALIZATION NOTE (addUsingList):
# This string is displayed under [emptyFilterList] when filter's
# list is empty, guiding user to add a filter using the list below it

# LOCALIZATION NOTE (dropShadowPlaceholder):
# This string is used as a placeholder for drop-shadow's input
# in the filter list (shown when <input> is empty)

# LOCALIZATION NOTE (dragHandleTooltipText):
# This string is used as a tooltip text (shown on mouse hover) on the
# drag handles of filters which are used to re-order filters

# LOCALIZATION NOTE (labelDragTooltipText):
# This string is used as a tooltip text (shown on mouse hover) on the
# filters' labels which can be dragged left/right to increase/decrease
# the filter's value (like photoshop)
